package basic.update.view;

/**
 * Created by fanwang on 9/13/16.
 */
public interface IUpdateView {
    //show UI for forceupdate
    public void showForceUpdateUI();

    //show UI for notifyupdate
    public void showNotifyUpdateUI();

    //show UI for no need update
    public void showNoNeedUpdateUi();

    //apk update finished succesufully
    public void showApkUpdatSuccessUI();

    //show apk update failed
    public void showApkUpdateFailedUI();
}
